<section class="faq-sec">
    <div class="container">
        <div class="log-outer">
            <h2>Frequently Asked Question</h2>
        </div>


        <mat-tab-group animationDuration="0ms">
            <mat-tab label="How It Works ">


                <mat-accordion>
                    <mat-expansion-panel hideToggle="true" #tab_1_panel_1>
                        <mat-expansion-panel-header class="right-aligned-header">
                            <mat-panel-title>
                                This is the expansion title
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_1_panel_1.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_1_panel_1.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_1_panel_2>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_1_panel_2.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_1_panel_2.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_1_panel_3>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_1_panel_3.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_1_panel_3.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                </mat-accordion>


            </mat-tab>
            <mat-tab label="My Account">

                <mat-accordion>
                    <mat-expansion-panel hideToggle="true" #tab_2_panel_1>
                        <mat-expansion-panel-header class="right-aligned-header">
                            <mat-panel-title>
                                This is the expansion title 2
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_2_panel_1.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_2_panel_1.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_2_panel_2>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title 2
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_2_panel_2.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_2_panel_2.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_2_panel_3>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title 2
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_2_panel_3.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_2_panel_3.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                </mat-accordion>

            </mat-tab>
            <mat-tab label="Prizes">

                <mat-accordion>
                    <mat-expansion-panel hideToggle="true" #tab_3_panel_1>
                        <mat-expansion-panel-header class="right-aligned-header">
                            <mat-panel-title>
                                This is the expansion title 3
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_3_panel_1.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_3_panel_1.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_3_panel_2>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title 3
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_3_panel_2.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_3_panel_2.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_3_panel_3>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title 3
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_3_panel_3.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_3_panel_3.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                </mat-accordion>

            </mat-tab>
            <mat-tab label="Prizes">

                <mat-accordion>
                    <mat-expansion-panel hideToggle="true" #tab_4_panel_1>
                        <mat-expansion-panel-header class="right-aligned-header">
                            <mat-panel-title>
                                This is the expansion title 4
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_4_panel_1.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_4_panel_1.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_4_panel_2>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title 4
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_4_panel_2.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_4_panel_2.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                    <mat-expansion-panel hideToggle="true" #tab_4_panel_3>
                        <mat-expansion-panel-header>
                            <mat-panel-title>
                                This is the expansion title 4
                            </mat-panel-title>
                            <mat-panel-description>
                                <mat-icon *ngIf="!tab_4_panel_3.expanded">add</mat-icon>
                                <mat-icon *ngIf="tab_4_panel_3.expanded">remove</mat-icon>
                            </mat-panel-description>
                        </mat-expansion-panel-header>
                        <p>This is the primary content of the panel.</p>
                    </mat-expansion-panel>
                </mat-accordion>

            </mat-tab>
        </mat-tab-group>
    </div>
</section>